.country-header-img {
	margin-top: -200px;
}
.country__intro .wave_big {
	top: 375px;
	right: -700px;
}

.country__intro .wave_small {
	top: 760px;
	left: -175px;
}

.banner {
	height: 440px;
}

.banner:first-child {
	height: 420px;
	overflow: hidden;
}

.banner:first-child .banner-header {
	/* background-color: transparent; */
	align-items: start;
	padding: 7px 30px;
}

.banner:first-child .banner-content__advantages .adv-images {
	bottom: -80px;
}

.banner:first-child .banner-content__advantages img {
	width: 390px;
	height: auto;
	position: relative;
}

.banners .wave_big {
	top: 100px;
	left: -500px;
}

.banners .wave_small {
	bottom: 290px;
	right: -220px;
}

.registration .wave_big {
	bottom: 160px;
	right: -600px;
}

.radiolicense .g-button {
	margin: 50px auto;
}

.radiolicense .wave_big {
	bottom: 475px;
	right: -400px;
}

.insurance .g-button {
	margin-top: 50px;
}

.useful .carousel {
	margin-bottom: 30px;
}

.useful .wave_small {
	top: 590px;
	left: -300px;
}

.useful .g-button {
	margin: 50px auto 0;
}

.useful .g-button-green {
	float: right;
	margin: 0 0 20px 30px;
}

.useful .wave_big {
	bottom: 25px;
	right: -400px;
}

.facts .wave_small {
	bottom: 25px;
	left: -50px;
}

.facts .g-button {
	margin: 50px auto 0;
}

.radio-doc .wave_small {
	top: 240px;
	left: -400px;
}

.radio-doc {
	display: flex;
	gap: 30px;
	align-items: center;
}

.radio-doc .g-button {
	margin-left: 20px;
}

.radio-doc .radio-doc__content,
.radio-doc picture {
	flex: 1 1 50%;
}

.sroki .g-button {
	width: 360px;
}

.sroki .buttons {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 15px;
}

.featurtes img {
	margin: 30px auto 0;
}

#banner-postoyannaya-radista img {
	border-radius: 20px;
}

@media (max-width: 767px) {
	.country-header-img {
		margin-top: -10px;
	}

	.banner {
		height: 530px;
	}

	.banner:first-child {
		height: 530px;
		overflow: visible;
	}

	.banner:first-child .banner-header__mobile-content.mobile-subtitle {
		width: 300px;
	}

	.banner:first-child .banner-content__advantages {
		display: block;
		position: absolute;
		bottom: 0;
		left: 120px;
	}

	.banner:first-child .banner-header {
		align-items: center;
		padding: 7px 5px;
	}

	.banner:first-child .banner-content__advantage {
		display: none;
	}

	.banner:first-child .banner-content__advantages .adv-images {
		transform: none;
		left: 0;
		bottom: 0px;
	}

	.banner:first-child .banner-content__advantages .adv-images img {
		width: 270px;
	}

	.banner:first-child .g-button {
		z-index: 1;
	}

	.banner:nth-child(2) .banner-content__note:last-child {
		margin-top: auto;
	}
	.banner:nth-child(2) .banner-content {
		gap: 40px;
	}

	.registration .image-float-wrapper {
		display: flex;
		flex-direction: column;
	}

	.registration .image-float-wrapper .text-1 {
		order: -1;
	}

	.radio-doc {
		flex-direction: column;
	}

	.radio-doc picture {
		order: 1;
	}

	.radio-doc .g-button {
		margin-left: auto;
		margin-right: auto;
	}

	.radiolicense .g-button {
		margin: 30px auto;
	}

	.radiolicense .static-wave {
		position: relative;
		margin: 30px 0 36px;
	}

	.sroki .img-flex-float {
		flex-direction: column;
	}

	.sroki .buttons {
		align-items: center;
	}

	.add-service .image-float-wrapper {
		display: flex;
		flex-direction: column;
	}
	.add-service .image-float-wrapper h2 {
		order: -1;
	}
	.add-service .image-float-wrapper img {
		margin: 0;
		margin-bottom: 20px;
	}
	.insurance .image-float-wrapper {
		display: flex;
		flex-direction: column;
	}
	.insurance .image-float-wrapper h2 {
		order: -1;
	}
	.insurance .image-float-wrapper img {
		margin: 0;
		margin-bottom: 20px;
	}

	.insurance .image-float-wrapper .g-button {
		margin: 30px auto 0;
	}

	.useful .carousel {
		margin-bottom: 10px;
	}

	.useful .g-button {
		margin-top: 30px;
	}
	.useful .g-button-green {
		float: none;
		margin: 0 auto 25px;
	}

	.facts .g-button {
		margin-top: 30px;
	}

	.featurtes .wave_small:last-of-type {
		bottom: -52px;
		top: auto;
	}

	.table__row--header .table__cell.table__cell--right {
		padding: 15px 5px;
		flex: 0 1 28%;
	}

	.table__row .table__cell--right {
		width: 25%;
	}

	#banner-postoyannaya-radista img {
		border-radius: 12px;
	}
}
